Subject: [bug#78781] Request for merging "go-team" branch

From: Andreas Enge <[email-masked]>
Date: Sat, 9 Aug 2025 12:29:33 +0200

Am Fri, Aug 08, 2025 at 09:42:50AM +0200 schrieb Andreas Enge:
> nice progress in the last 24 hours: x86_64 has gone from 1345 built
> packages to 5235

Using the bug as a notebook: a bit of slow-down over the last 27 hours,
7842 succeeding on x86_64, 5071 to go. But we are progressing.

Andreas